# Generated by Django 3.1.1 on 2020-10-15 18:16

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('schedule', '0009_auto_20201015_1808'),
    ]

    operations = [
        migrations.DeleteModel(
            name='Friend',
        ),
    ]
